Subject: Introduction

From: "Rob Johnson" <[email-masked]>
Date: Sat, 8 Sep 2007 15:30:31 +0200

Hi all,

I just subscribed to this list and wanted to introduce myself before
posting. I'm Rob and coding and design is my hobby. So do nothing fancy but
think I can learn a lot from all posts coming by in this W3C mailinglist.

I have a portal called Indelv.com (http://www.indelv.com/) and post some
news on standards just to keep track of what is happening in the field. I
know the site is not fully standardized, but I am working on it when I have
free time.

So if you have some cool news or found a nice article, send me a note, I
will repost some of it on Indelv, so I will not loose track of it. Hope I
see nice tips passing by on this mailing list and in the future I might be a
bit better and can even assist with answers.

Kind regards and have a good weekend

Rob